listarTodosBeneficiosApp:
  path:  /beneficio-app/listarTodos
  defaults: { _controller: App\Controller\App\BeneficioController::listarTodos, _format: json }

cargarDatosBeneficioApp:
  path:  /beneficio-app/cargarDatos
  defaults: { _controller: App\Controller\App\BeneficioController::cargarDatos, _format: json }

listarSucursalesConBeneficiosParaMapaApp:
  path:  /beneficio-app/listarSucursalesConBeneficiosParaMapa
  defaults: { _controller: App\Controller\App\BeneficioController::listarSucursalesConBeneficiosParaMapa, _format: json }